/*
.ButtonMPP{
	background-image:url('../images/MP.png')
}
.MenuButton:hover .ButtonMPP{
	background-color:#af1d1f;
}
.ButtonNRA{
	background-color:#2b4d8f;
	background-image:url('../images/RA.png')
}
.MenuButton:hover .ButtonNRA{
}
.ButtonGR{
	background-color:#69a341;
	background-image:url('../images/GR.png')
}
.ButtonAWN
{
	background-color:#5d2781;
	background-image:url('../images/LW.png')
}
.ButtonDC{
	background-color:#019de1;
	background-image:url('../images/DC.png')
}
.ButtonAM{
	background-color:#af1d1f;
	background-image:url('../images/AM.png')
}
.ButtonMPP a,.ButtonNRA a,.ButtonGR a,.ButtonAWN a,.ButtonDC a{
	color:#FFFFFF;
}
.ButtonEdit{
	background-image:url('../images/EditIcon.png')
}
.ButtonFeedback{
	background-image:url('../images/FeedbackIcon.png')
}
.ButtonDelete{
	background-image:url('../images/DeleteIcon.png')
}
.ButtonView{
	background-image:url('../images/ViewIcon.png')
}
.MenuItemNormal
{
	padding:0;
	width:0;
	margin:0;
	display:none;
}
.ButtonPrint{
	background-image:url('../images/PrintIcon.png')
}
.ButtonReport{
	background-image:url('../images/ReportIcon.png')
}
.ButtonHome{
	display:none;
	background-image:url('../images/HomeIcon.png')

}*/